package com.yeejoin.amos.api.openapi.controller;

import org.apache.logging.log4j.LogManager;
import org.apache.logging.log4j.Logger;

import com.yeejoin.amos.api.openapi.constant.Constant;
import com.yeejoin.amos.feign.privilege.util.DesUtil;

public class AppIdMain {
	private static final Logger logger = LogManager.getLogger(AppIdMain.class);

	public static void main(String[] args) {
		String appId = DesUtil.encode("000007", Constant.SECRETKEY);
		logger.info("appId信息：", appId);
		System.out.println("appId信息：" + appId);
	}
}
